## rust-digest 0.8.0

=== debian/changelog ===
rust-digest (0.8.0-1) unstable; urgency=medium

  * Package digest 0.8.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sun, 14 Oct 2018 09:42:28 +0200
