=== debian/control ===
Source: rust-digest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/digest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/digest

Package: librust-digest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.12+default-dev
Suggests:
 librust-digest+blobby-dev (= ${binary:Version}),
 librust-digest+dev-dev (= ${binary:Version})
Provides:
 librust-digest+default-dev (= ${binary:Version}),
 librust-digest+std-dev (= ${binary:Version}),
 librust-digest-0-dev (= ${binary:Version}),
 librust-digest-0+default-dev (= ${binary:Version}),
 librust-digest-0+std-dev (= ${binary:Version}),
 librust-digest-0.8-dev (= ${binary:Version}),
 librust-digest-0.8+default-dev (= ${binary:Version}),
 librust-digest-0.8+std-dev (= ${binary:Version}),
 librust-digest-0.8.0-dev (= ${binary:Version}),
 librust-digest-0.8.0+default-dev (= ${binary:Version}),
 librust-digest-0.8.0+std-dev (= ${binary:Version})
Description: Traits for cryptographic hash functions - Rust source code
 This package contains the source for the Rust digest crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-digest+blobby-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-dev (= ${binary:Version}),
 librust-blobby-0.1+default-dev
Provides:
 librust-digest-0+blobby-dev (= ${binary:Version}),
 librust-digest-0.8+blobby-dev (= ${binary:Version}),
 librust-digest-0.8.0+blobby-dev (= ${binary:Version})
Description: Traits for cryptographic hash functions - feature "blobby"
 This metapackage enables feature blobby for the Rust digest crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-digest+dev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-dev (= ${binary:Version}),
 librust-blobby-0.1+default-dev
Provides:
 librust-digest-0+dev-dev (= ${binary:Version}),
 librust-digest-0.8+dev-dev (= ${binary:Version}),
 librust-digest-0.8.0+dev-dev (= ${binary:Version})
Description: Traits for cryptographic hash functions - feature "dev"
 This metapackage enables feature dev for the Rust digest crate, by pulling in
 any additional dependencies needed by that feature.
