## rust-digest 0.9.0

=== debian/changelog ===
rust-digest (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package digest 0.9.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 20:46:27 +0100
