=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --all-features
Features: test-name=rust-digest:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-digest-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets 
Features: test-name=librust-digest-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-digest-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features
Features: test-name=librust-digest-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features dev
Features: test-name=librust-digest+blobby-dev:dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features blobby
Features: test-name=librust-digest+blobby-dev:blobby
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
