## rust-digest 0.10.3

=== debian/changelog ===
rust-digest (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * Package digest 0.10.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 May 2022 22:37:20 +0200
