=== debian/control ===
Source: rust-digest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.10+default-dev <!nocheck>,
 librust-crypto-common-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/digest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/digest
Rules-Requires-Root: no

Package: librust-digest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blobby-0.3+default-dev,
 librust-block-buffer-0.10+default-dev,
 librust-crypto-common-0.1+default-dev (>= 0.1.3-~~),
 librust-crypto-common-0.1+rand-core-dev (>= 0.1.3-~~),
 librust-crypto-common-0.1+std-dev (>= 0.1.3-~~),
 librust-subtle-2.4-dev
Provides:
 librust-digest+alloc-dev (= ${binary:Version}),
 librust-digest+blobby-dev (= ${binary:Version}),
 librust-digest+block-buffer-dev (= ${binary:Version}),
 librust-digest+core-api-dev (= ${binary:Version}),
 librust-digest+default-dev (= ${binary:Version}),
 librust-digest+dev-dev (= ${binary:Version}),
 librust-digest+mac-dev (= ${binary:Version}),
 librust-digest+rand-core-dev (= ${binary:Version}),
 librust-digest+std-dev (= ${binary:Version}),
 librust-digest+subtle-dev (= ${binary:Version}),
 librust-digest-0-dev (= ${binary:Version}),
 librust-digest-0+alloc-dev (= ${binary:Version}),
 librust-digest-0+blobby-dev (= ${binary:Version}),
 librust-digest-0+block-buffer-dev (= ${binary:Version}),
 librust-digest-0+core-api-dev (= ${binary:Version}),
 librust-digest-0+default-dev (= ${binary:Version}),
 librust-digest-0+dev-dev (= ${binary:Version}),
 librust-digest-0+mac-dev (= ${binary:Version}),
 librust-digest-0+rand-core-dev (= ${binary:Version}),
 librust-digest-0+std-dev (= ${binary:Version}),
 librust-digest-0+subtle-dev (= ${binary:Version}),
 librust-digest-0.10-dev (= ${binary:Version}),
 librust-digest-0.10+alloc-dev (= ${binary:Version}),
 librust-digest-0.10+blobby-dev (= ${binary:Version}),
 librust-digest-0.10+block-buffer-dev (= ${binary:Version}),
 librust-digest-0.10+core-api-dev (= ${binary:Version}),
 librust-digest-0.10+default-dev (= ${binary:Version}),
 librust-digest-0.10+dev-dev (= ${binary:Version}),
 librust-digest-0.10+mac-dev (= ${binary:Version}),
 librust-digest-0.10+rand-core-dev (= ${binary:Version}),
 librust-digest-0.10+std-dev (= ${binary:Version}),
 librust-digest-0.10+subtle-dev (= ${binary:Version}),
 librust-digest-0.10.3-dev (= ${binary:Version}),
 librust-digest-0.10.3+alloc-dev (= ${binary:Version}),
 librust-digest-0.10.3+blobby-dev (= ${binary:Version}),
 librust-digest-0.10.3+block-buffer-dev (= ${binary:Version}),
 librust-digest-0.10.3+core-api-dev (= ${binary:Version}),
 librust-digest-0.10.3+default-dev (= ${binary:Version}),
 librust-digest-0.10.3+dev-dev (= ${binary:Version}),
 librust-digest-0.10.3+mac-dev (= ${binary:Version}),
 librust-digest-0.10.3+rand-core-dev (= ${binary:Version}),
 librust-digest-0.10.3+std-dev (= ${binary:Version}),
 librust-digest-0.10.3+subtle-dev (= ${binary:Version})
Description: Traits for cryptographic hash functions - Rust source code
 This package contains the source for the Rust digest crate, packaged by
 debcargo for use with cargo and dh-cargo.
