=== debian/control ===
--- 
+++ 
@@ -60,17 +60,17 @@
  librust-digest-0.10+rand-core-dev (= ${binary:Version}),
  librust-digest-0.10+std-dev (= ${binary:Version}),
  librust-digest-0.10+subtle-dev (= ${binary:Version}),
- librust-digest-0.10.3-dev (= ${binary:Version}),
- librust-digest-0.10.3+alloc-dev (= ${binary:Version}),
- librust-digest-0.10.3+blobby-dev (= ${binary:Version}),
- librust-digest-0.10.3+block-buffer-dev (= ${binary:Version}),
- librust-digest-0.10.3+core-api-dev (= ${binary:Version}),
- librust-digest-0.10.3+default-dev (= ${binary:Version}),
- librust-digest-0.10.3+dev-dev (= ${binary:Version}),
- librust-digest-0.10.3+mac-dev (= ${binary:Version}),
- librust-digest-0.10.3+rand-core-dev (= ${binary:Version}),
- librust-digest-0.10.3+std-dev (= ${binary:Version}),
- librust-digest-0.10.3+subtle-dev (= ${binary:Version})
+ librust-digest-0.10.5-dev (= ${binary:Version}),
+ librust-digest-0.10.5+alloc-dev (= ${binary:Version}),
+ librust-digest-0.10.5+blobby-dev (= ${binary:Version}),
+ librust-digest-0.10.5+block-buffer-dev (= ${binary:Version}),
+ librust-digest-0.10.5+core-api-dev (= ${binary:Version}),
+ librust-digest-0.10.5+default-dev (= ${binary:Version}),
+ librust-digest-0.10.5+dev-dev (= ${binary:Version}),
+ librust-digest-0.10.5+mac-dev (= ${binary:Version}),
+ librust-digest-0.10.5+rand-core-dev (= ${binary:Version}),
+ librust-digest-0.10.5+std-dev (= ${binary:Version}),
+ librust-digest-0.10.5+subtle-dev (= ${binary:Version})
 Description: Traits for cryptographic hash functions - Rust source code
  This package contains the source for the Rust digest crate, packaged by
  debcargo for use with cargo and dh-cargo.
