## rust-digest 0.10.7

=== debian/changelog ===
rust-digest (0.10.7-2) unstable; urgency=medium

  * Enable oid feature and const-oid optional dependency

 -- kpcyrd <git@rxv.cc>  Fri, 28 Jul 2023 11:01:59 +0200

rust-digest (0.10.7-1) unstable; urgency=medium

  * Package digest 0.10.7 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 13:22:55 +0200
