=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --all-features
Features: test-name=rust-digest:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features alloc
Features: test-name=librust-digest-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features blobby
Features: test-name=librust-digest-dev:blobby
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features block-buffer
Features: test-name=librust-digest-dev:block-buffer
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features const-oid
Features: test-name=librust-digest-dev:const-oid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features core-api
Features: test-name=librust-digest-dev:core-api
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets
Features: test-name=librust-digest-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features dev
Features: test-name=librust-digest-dev:dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features mac
Features: test-name=librust-digest-dev:mac
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features oid
Features: test-name=librust-digest-dev:oid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features rand_core
Features: test-name=librust-digest-dev:rand_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features std
Features: test-name=librust-digest-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.10.7 --all-targets --no-default-features --features subtle
